• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

wars_92

New Members
  • Content count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About wars_92

  • Rank
    Newbie
  1. Does Juns loader support ryzen?

    I don't know if you are still wondering, since your post seems old, but in case you do (Which I doubt) or if anyone else is wondering the same question, I was able to install it using a Ryzen 5 1500x. I used this tutorial:
  2. DSM 6.1.3-15152 Update 4

    It updated with no problem, on my server, I'm using Jun's 1.02b Loader DSM 6.1.3-15152 to Update 4 on a Ryzen 5 1500x system.
  3. It installed perfectly! I'm using AMD Ryzen 5 1500x